/**
 * @GLOBAL
 * Page Styling
 *
 * Only use this file for CSS that you can use on Desktop and Mobile versions - Do not add fixed width on this file
 */
html {
  font-size: 87.5%;
  line-height: 1.5em;
  color: #000;
}

body {
  background: #000 url(../images/bg-body.jpg) 50% 25px no-repeat;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

#main {
  background: #fff;
  padding: 30px;
}

.front #main {
  padding-top: 0;
}

.front .breadcrumb {
  display: none;
}

.region,
.section {
  padding: 0;
}

h1,
h2,
h3,
h4,
h5 {
  margin-top: 0;
}

h1 {
  font-size: 1.5em;
}

h1.title {
  margin-bottom: 0.35em;
}

h2 {
  font-size: 1.35em;
  line-height: 1.5em;
}

a {
  color: #59baf7;
  text-decoration: none;
}

a:hover {
  opacity: 0.8;
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -ms-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}

p {
  margin: 0 0 0.8em 0;
}

table {
  margin-top: 0.7em;
}

/* Top Info*/
.region-top-info {
  padding: 0;
}

.top_info_bar {
  background: #000;
  color: #fff;
  height: 25px;
  line-height: 25px;
  font-size: 100%;
}

.top_info_tagline {
  text-transform: uppercase;
  margin-bottom: 0;
  font-weight: 700;
}

.top_info_tagline .block-content-wrap {
  color: #8f8f8f;
}

.top_info_contact {
  margin-bottom: 0;
}

.top_info_contact span {
  padding-left: 10px;
}

/* Header */
#header {
  margin-bottom: -42px;
}

.logo-header {
  margin-bottom: 0;
}

.logo-header .logo {
  display: block;
  max-width: 192px;
  width: 100%;
  line-height: 0;
  position: relative;
  z-index: 50;
  opacity: 1 !important;
}

.region-header {
  padding: 0;
}

.region-header .search-form {
  margin-bottom: 0;
  width: 30%;
  position: relative;
  clear: right;
}

.region-header .search-form input[type="text"] {
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  width: 87%;
  border: 1px solid #999;
  padding: 8px 10% 8px 3%;
  display: block;
  color: #999;
  -moz-box-sizing: inherit;
  -webkit-box-sizing: inherit;
  box-sizing: inherit;
}

.region-header .search-form input.form-submit {
  border: 0;
  background: transparent url(../images/btn-search.png) no-repeat;
  width: 25px;
  height: 25px;
  text-indent: -9999em;
  position: absolute;
  top: 6px;
  right: 6px;
  margin-right: 0;
}

.region-header .search-form .element-invisible {
  display: none;
}

.block-site-switcher {
  float: right;
  margin-bottom: 0;
}

.block-site-switcher a {
  color: #fff;
}

/* Top Navigation */
.top-nav {
  background: #29658b;
}

.top-nav .region-navigation {
  padding: 0;
}

ul.nice-menu-down {
  width: 100%;
  float: none;
  text-align: right;
  z-index: 1;
}

ul.nice-menu li {
  background-color: #29658b;
  border: 0;
  float: none;
  display: inline-block;
  font-size: 1rem;
}

ul.nice-menu-down li.menuparent,
ul.nice-menu-down li.menuparent:hover {
  background: #29658b;
}

ul.nice-menu a {
  padding: 0.9em 15px;
  color: #fff;
  font-weight: 700;
  text-transform: uppercase;
  text-shadow: 2px 2px 2px #20506e;
}

ul.nice-menu ul {
  top: 42px;
  text-align: left;
  border: 0;
  -webkit-box-shadow: 1px 1px 2px 1px #888;
  box-shadow: 1px 1px 2px 1px #888;
}

ul.nice-menu ul li {
  background-color: #272727;
  width: 14.5em;
}

ul.nice-menu ul li a {
  padding: 7px 15px;
  text-transform: none;
  font-weight: normal;
}

ul.nice-menu ul li.first a {
  border-top: 8px solid #272727;
}

ul.nice-menu ul li.last a {
  border-bottom: 8px solid #272727;
}

ul.nice-menu-down li li.menuparent,
ul.nice-menu-down li li.menuparent:hover {
  background: #272727;
}

/* Home Slider */
.flexslider {
  box-shadow: none;
  border-radius: 0;
  border-left: 30px solid #fff;
  border-right: 30px solid #fff;
  border-top: 0;
  border-bottom: 0;
  padding: 30px 0;
  margin: 0;
}

.flex-control-nav {
  bottom: 0;
}

.highlighted {
  margin-bottom: 0;
}

.flexslider .views-field-title {
  display: none;
}

/* Home Page Contact */
.home-contact {
  width: 31%;
  display: inline-block;
  vertical-align: top;
}

.contact-homepage {
  border: 5px solid #ccc !important;
  background-color: #272727;
  border-radius: 10px;
}

.contact-homepage h4 {
  margin: 0 0 5px 0;
  color: #ffdf04;
}

.contact-homepage .nationwide-freecall span {
  font-size: 250%;
  color: #fff;
}

.contact-homepage .nationwide-freecall,
.contact-homepage .warranty {
  padding: 5% 9%;
}

.contact-homepage .warranty a {
  font-size: 22px;
  color: #ffdf04;
}

.contact-homepage .contact-email {
  background-color: #484848;
  padding: 5% 9%;
}

.contact-homepage .contact-email a {
  color: #fff;
  font-size: 140%;
}

.node-57 {
  width: 65%;
  display: inline-block;
  vertical-align: top;
  margin-right: 3%;
}

/* Home Page Categories */
.home-categories .views-row {
  display: inline-block;
  width: 29.3%;
  margin: 0 2.7%;
  -webkit-box-shadow: 2px 2px 2px 1px #ccc;
  box-shadow: 2px 2px 2px 1px #ccc;
}

.home-categories .views-row-first {
  margin-left: 0;
}

.home-categories .views-row-last {
  margin-right: 0;
}

.home-categories .views-row .views-field-field-category-image {
  border-bottom: 1px solid #ccc;
}

.home-categories .views-row .views-field-field-category-image a {
  display: block;
  line-height: 0;
}

.home-categories .views-row .views-field-name {
  text-transform: uppercase;
  text-align: center;
}

.home-categories .views-row .views-field-name a {
  background-color: #272727;
  padding: 15px 0;
  display: block;
  color: #fff;
  font-size: 135%;
}

/* Footer */
.footer {
  color: #fff;
  overflow: hidden;
  background: transparent url(../images/bg-footer.png) 50% 0 repeat-y;
  padding: 2% 10%;
  margin-top: 10px;
}

.footer .block-content-wrap span {
  padding-right: 5%;
  line-height: 26px;
}

.footer .block-content-wrap span a {
  color: #fff;
}

.footer .block-content-wrap span a:hover {
  text-decoration: underline;
}

.footer .block-content-wrap span.right {
  margin: 0;
  font-size: 85%;
  padding: 0;
}

.footer .block-content-wrap span.right a {
  display: inline-block;
}

.footer .block-content-wrap span.right img {
  vertical-align: middle;
  padding-left: 5px;
}

/* Breadcrumb */
.breadcrumb {
  margin-bottom: 1%;
}

.breadcrumb span a {
  color: #29658b;
}

.breadcrumb span.last a {
  color: #000;
}

/* Category */
.product-category-terms .views-row {
  display: inline-block;
  margin: 0 12px 25px;
  -webkit-box-shadow: 2px 2px 2px 1px #ccc;
  box-shadow: 2px 2px 2px 1px #ccc;
}

.product-category-terms .views-row .views-field-field-category-image,
.product-category-terms .views-row .views-field-uc-product-image {
  border-bottom: 1px solid #ccc;
}

.product-category-terms .views-row .views-field-field-category-image a,
.product-category-terms .views-row .views-field-uc-product-image a {
  display: block;
  line-height: 0;
}

.product-category-terms .views-row .views-field-name,
.product-category-terms .views-row .views-field-title {
  text-align: center;
}

.product-category-terms .views-row .views-field-name a,
.product-category-terms .views-row .views-field-title a {
  background-color: #272727;
  padding: 8px 0;
  display: block;
  color: #fff;
  font-size: 105%;
}

/* Pager */
.item-list .pager {
  font-size: 90%;
}

.item-list .pager .pager-previous a,
.item-list .pager .pager-next a {
  color: #000;
}

.item-list .pager .pager-item a {
  color: #000;
}

.item-list .pager .pager-current {
  color: #fff;
  background: #000;
  padding: 0 0.25em;
  margin: 0 0.25em;
}

/* Form */
.fieldset-legend {
  font-size: 120%;
}

input.form-text,
textarea,
select {
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  border: 1px solid #999;
  padding: 5px;
}

.node-product form select {
  width: 100%;
}

input.form-submit {
  border: 0;
  padding: 5px 15px 7px;
  margin-right: 5px;
  color: #fff;
  font-weight: bold;
  text-shadow: 2px 2px 2px #466411;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  background: #7bb01d; /* Old browsers */

  /* IE9 SVG, needs conditional override of 'filter' to 'none' */
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzdiYjAxZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM2MjhkMTgiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(top, #7bb01d 0%, #628d18 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #7bb01d), color-stop(100%, #628d18)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #7bb01d 0%, #628d18 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #7bb01d 0%, #628d18 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #7bb01d 0%, #628d18 100%); /* IE10+ */
  background: linear-gradient(to bottom, #7bb01d 0%, #628d18 100%); /* W3C */
}

input.form-submit:hover {
  opacity: 0.8;
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -ms-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}

fieldset {
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  border: 1px solid #999;
  -webkit-box-shadow: 2px 2px 2px 1px #ccc;
  box-shadow: 2px 2px 2px 1px #ccc;
}

html.js fieldset.collapsed {
  border-radius: 0;
  box-shadow: none;
}

.form-textarea-wrapper textarea {
  clear: both;
}

/* Search Result */
#main .search-form input[type="text"] {
  max-width: 61%;
}

fieldset.search-advanced {
  margin-top: 20px;
}

/* FAQ */
.faqs .views-row .views-field-title {
  border: 0;
  padding: 0;
  color: #29658B;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}

.faqs .views-row .views-field-title span:before {
  content: "\25BA";
  padding-right: 5px;
}

.faqs .views-row .views-field-title.open {
  -webkit-border-radius: 5px 5px 0 0;
  -moz-border-radius: 5px 5px 0 0;
  border-radius: 5px 5px 0 0;
}

.faqs .views-row .views-field-title.open span:before {
  content: "\25BC";
}

.faqs .views-row .views-field-body {
  padding: 20px;
  background: #29658B;
  color: #fff;
  margin-top: 10px;
  -webkit-box-shadow: 2px 2px 2px 1px #ccc;
  box-shadow: 2px 2px 2px 1px #ccc;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}

/* Product */
.group-tabs {
  clear: both;
  padding-top: 30px;
}

.group-tabs .horizontal-tabs {
  border: 0;
}

.group-tabs .horizontal-tabs fieldset {
  border-radius: 0;
  box-shadow: none;
  padding: 10px 0;
  margin: 0;
}

.group-tabs .horizontal-tabs .horizontal-tabs-list {
  background: none;
  border-right: 0;
  border-bottom: 1px solid #496778;
}

.horizontal-tabs ul.horizontal-tabs-list li {
  background: #f2f2f2;
  border: 0;
  padding: 0;
  margin-right: 5px;
  -webkit-border-radius: 5px 5px 0 0;
  -moz-border-radius: 5px 5px 0 0;
  border-radius: 5px 5px 0 0;
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -ms-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}

.horizontal-tabs ul.horizontal-tabs-list li a,
.horizontal-tabs ul.horizontal-tabs-list li.selected a {
  padding: 3px 10px 1px;
  font-size: 90%;
}

.horizontal-tabs ul.horizontal-tabs-list li strong {
  color: #000;
  font-weight: normal;
}

.horizontal-tabs ul.horizontal-tabs-list li.selected {
  background: #496778;
  padding: 0;
}

.horizontal-tabs ul.horizontal-tabs-list li.selected strong {
  color: #fff;
  font-weight: bold;
}

.horizontal-tabs ul.horizontal-tabs-list li a:hover {
  background: none;
}

.node-product .group-left {
  width: 60%;
  float: left;
}

.node-product .group-right {
  width: 40%;
  float: left;
}

.galleryformatter .gallery-slides,
.galleryformatter .gallery-thumbs {
  margin: 0;
}

.webform-client-form {
  margin: 25px 0;
}

.group-right .webform-client-form h3 {
  display: none;
}

.group-right .webform-client-form input:not([type]),.group-right .webform-client-form input[type="color"],.group-right .webform-client-form input[type="email"],.group-right .webform-client-form input[type="number"],.group-right .webform-client-form input[type="password"],.group-right .webform-client-form input[type="tel"],.group-right .webform-client-form input[type="url"],.group-right .webform-client-form input[type="text"] {
  max-width: 100%;
  width: 100%;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.group-right .webform-client-form fieldset.collapsed {
  border: 0;
  padding: 0;
  margin: 0;
}

.group-right .webform-client-form fieldset.collapsed .fieldset-legend {
  background: none !important;
  padding: 0 !important;
}

.group-right .webform-client-form fieldset.collapsed .fieldset-legend a.fieldset-title {
  padding: 8px 18px;
  color: #fff;
  font-weight: bold;
  text-shadow: 2px 2px 2px #466411;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  background: #7bb01d; /* Old browsers */

  /* IE9 SVG, needs conditional override of 'filter' to 'none' */
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzdiYjAxZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM2MjhkMTgiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(top, #7bb01d 0%, #628d18 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #7bb01d), color-stop(100%, #628d18)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #7bb01d 0%, #628d18 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #7bb01d 0%, #628d18 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #7bb01d 0%, #628d18 100%); /* IE10+ */
  background: linear-gradient(to bottom, #7bb01d 0%, #628d18 100%); /* W3C */
}

.group-right .field-name-field-price-nzd,
.group-right .field-name-field-price-aud {
  padding: 20px 0 8px;
  font-size: 20px;
  overflow: hidden;
}

.group-right .field-name-field-price-nzd .price-value,
.group-right .field-name-field-price-nzd .price-gst,
.group-right .field-name-field-price-aud .price-value,
.group-right .field-name-field-price-aud .price-gst {
  display: inline-block;
}

.group-right .field-name-field-price-nzd .price-gst,
.group-right .field-name-field-price-aud .price-gst {
  font-size: 14px;
  margin-left: 3px;
}

.group-right .webform-client-form fieldset .form-item {
  margin: 0 0 1.5em 0;
}

.node-product .group-left .gallery-slides {
  padding-bottom: 10px;
  position: relative;
}

.node-product .group-left .gallery-slides span.view-full {
  position: absolute;
  right: 0;
  bottom: -15px;
  color: #000;
  font-size: 80%;
}

.node-product .group-left .gallery-slides span.view-full:before {
  content: "\2192";
  padding-right: 5px;
}

.node-product .group-left .gallery-slides span.view-full:hover {
  cursor: -moz-zoom-in;
  cursor: -webkit-zoom-in;
}

.node-product .group-left .galleryformatter .slide-button {
  font-size: 400%;
  font-weight: bold;
  font-family: monospace;
  color: #fff;
  opacity: 0.8;
}

.node-product .group-left .galleryformatter .slide-button:hover {
  opacity: 1;
}

.gallery-processed .gallery-slides .gallery-slide a {
  cursor: -moz-zoom-in;
  cursor: -webkit-zoom-in;
}

.gallery-thumbs ul li {
  padding: 0 2px;
}

.gallery-thumbs {
  position: relative;
}

.galleryformatter .gallery-thumbs .arrow {
  font-size: 200%;
  font-weight: bold;
  font-family: monospace;
  color: #fff;
  opacity: 0.8;
  position: absolute;
  top: 38%;
}

.galleryformatter .gallery-thumbs .arrow:hover {
  opacity: 1;
}

.galleryformatter .gallery-thumbs .arrow.back {
  left: 2px;
}

.galleryformatter .gallery-thumbs .arrow.forward {
  right: 2px;
}

.node-product {
  position: relative;
}

.node-product .print-link {
  position: absolute;
  top: -10px;
  padding: 0;
  margin: 0;
  right: 0;
}

.print_html,
.print_mail,
.print_pdf {
  margin-left: 0;
  margin-right: 1em;
  display: inline-block;
}

.print-link {
  text-align: left;
}

.print-btn:before {
  content: "";
  background: transparent url(../images/print_icon.gif) 0 0 no-repeat;
  display: inline-block;
  width: 16px;
  height: 16px;
  margin-right: 3px;
  position: relative;
  top: 2px;
}

.print-btn {
  margin-right: 15px;
}

/* Contact Us Page */
.section-contact-us table tr td {
  vertical-align: top;
  width: 33%;
}

.section-contact-us h2 {
  text-transform: uppercase;
  font-size: 1.2em;
  font-weight: bold;
  text-align: center;
  margin-bottom: 0;
}

.contact-us-form form fieldset {
  background: #eee;
}

.contact-us-form form input,
.contact-us-form form select{width: 50%;box-sizing:border-box;}
.contact-us-form form .form-submit{width: auto;}

/* Gallery */
.gallery-list .view-filters {
  border-top: 1px solid #eee;
  border-bottom: 1px solid #eee;
  padding-top: 5px;
  padding-bottom: 10px;
  margin-bottom: 20px;
}

.gallery-list .view-filters select {
  padding: 4px 1px;
  border: 1px solid #ccc;
  height: 30px;
}

.gallery-list .views-row {
  display: inline-block;
  margin: 0 12px 25px;
  -webkit-box-shadow: 2px 2px 2px 1px #ccc;
  box-shadow: 2px 2px 2px 1px #ccc;
}

.gallery-list .views-row .views-field-field-category-image,
.gallery-list .views-row .views-field-uc-product-image {
  border-bottom: 1px solid #ccc;
}

.gallery-list .views-row .views-field-field-category-image a,
.gallery-list .views-row .views-field-uc-product-image a {
  display: block;
  line-height: 0;
}

.gallery-list .views-row .views-field-name,
.gallery-list .views-row .views-field-title {
  text-align: center;
}

.gallery-list .views-row .views-field-name a,
.gallery-list .views-row .views-field-title a {
  background-color: #272727;
  padding: 8px 0;
  display: block;
  color: #fff;
  font-size: 105%;
}

/*     IE 8 FIX DO NOT DELETE
 *     Use this to be able to use FLUID CSS on IE 8

 */
.lt-ie9 .sidebar-first #content {
  border-left-color:  /* Span 4 columns, starting in 2nd column from left. */
  float:left;
  width: 80%;
  margin-left: 20%;
  margin-right: -100%;
}

.lt-ie9 .sidebar-first .region-sidebar-first {

  /* Span 1 column, starting in 1st column from left. */
  float: left;
  width: 20%;
  margin-left: 0%;
  margin-right: -20%;
}

/*
 * The layout when there is only one sidebar, the right one.
 */
.lt-ie9 .sidebar-second #content {

  /* Span 4 columns, starting in 1st column from left. */
  float: left;
  width: 80%;
  margin-left: 0%;
  margin-right: -80%;
}

.lt-ie9 .sidebar-second .region-sidebar-second {

  /* Span 1 column, starting in 5th column from left. */
  float: left;
  width: 20%;
  margin-left: 80%;
  margin-right: -100%;
}

/*
 * The layout when there are two sidebars.
 */
.lt-ie9 .two-sidebars #content {

  /* Span 3 columns, starting in 2nd column from left. */
  float: left;
  width: 60%;
  margin-left: 20%;
  margin-right: -80%;
}

.lt-ie9 .two-sidebars .region-sidebar-first {

  /* Span 1 column, starting in 1st column from left. */
  float: left;
  width: 20%;
  margin-left: 0%;
  margin-right: -20%;
}

.lt-ie9 .two-sidebars .region-sidebar-second {

  /* Span 1 column, starting in 5th column from left. */
  float: left;
  width: 20%;
  margin-left: 80%;
  margin-right: -100%;
}

.lt-ie9 ul.nice-menu li {
  font-size: 14px;
}

.lt-ie9 img {
  max-width: inherit;
}

.lt-ie9 input.form-submit,
.lt-ie9 .group-right .webform-client-form fieldset.collapsed .fieldset-legend a.fieldset-title {
  background: #7bb01d;
}

.lt-ie9 .group-right .webform-client-form input.form-text {
  width: 96.5%;
}

.lt-ie9 .contact-us-form form fieldset {
  background: #fff;
}



.block-search .block-content-wrap,
#block-views-slider-home-page-block .block-content-wrap {
  display: block;
}

/* Print */
@media print {
  *:after,
  .top_info_bar,
  .block-site-switcher,
  .block-search,
  .print-link,
  .breadcrumb,
  #footer-wrap,
  .gallery-thumbs {
    display: none;
  }

  #header {
    margin-bottom: 0;
    text-align: center;
  }

  .logo-header .logo {
    display: inline-block;
  }

  .logo img {
    max-width: 100px;
  }

  ul.nice-menu-down {
    text-align: left;
  }

  .node-product fieldset {
    margin-bottom: 30px;
    box-shadow: none;
    border-radius: 0;
  }

  .horizontal-tabs .horizontal-tab-hidden {
    position: static;
  }

  fieldset.horizontal-tabs-pane > legend,
  fieldset.vertical-tabs-pane fieldset.horizontal-tabs-pane > legend {
    display: block;
    border-bottom: 1px solid #ccc;
    width: 100%;
  }

  .horizontal-tabs ul.horizontal-tabs-list {
    display: none;
  }

  .node-product .group-left {
    float: none;
    width: 100%;
    margin-bottom: 20px;
  }

  .node-product .group-right {
    float: none;
    width: 100%;
  }

}
